/*统一*/
body, html { font-family:"Microsoft Yahei", "Helvetica Neue", Helvetica, STHeiTi, sans-serif; background:#f5f5f5; }
body,ul,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,hr,thead,tbody,tfoot,th,td {margin: 0;padding: 0;}
body, html { line-height: 1.5; height: 100%;}
ul,ol,li {list-style: none;}		
a {text-decoration: none;color: #000;}
a:hover{color: #333;}
img{outline-width:0px;vertical-align:top;}

/*字号*/
.bold {font-weight: bold !important;}
.fs-12 {font-size: 12px !important;}
.fs-13 {font-size: 13px !important;}
.fs-14 {font-size: 14px !important;}
.fs-15 {font-size: 15px !important;}
.fs-16 {font-size: 16px !important;}
.fs-17 {font-size: 17px !important;}
.fs-18 {font-size: 18px !important;}
.fs-22 {font-size: 22px !important;}
.fs-24 {font-size: 24px !important;}
.fs-26 {font-size: 26px !important;}
.fs-28 {font-size: 28px !important;}
.fs-30 {font-size: 30px !important;}
.fs-36 {font-size: 36px !important;}

/*边距*/
.m8{margin:8px}
.m16{margin:16px}
.m24{margin:24px}
.m32{margin:32px}
.m40{margin:40px}

.mt8{margin-top:8px}
.mt16{margin-top:16px}
.mt24{margin-top:24px}
.mt32{margin-top:32px}
.mt40{margin-top:40px}
.mt44{margin-top:44px}

.mb4{margin-bottom:4px}
.mb8{margin-bottom:8px}
.mb16{margin-bottom:16px}
.mb24{margin-bottom:24px}
.mb32{margin-bottom:32px}
.mb40{margin-bottom:40px}

.ml8{margin-left:8px}
.ml16{margin-left:16px}
.ml24{margin-left:24px}
.ml32{margin-left:32px}
.ml40{margin-left:40px}

.mr8{margin-right:8px}
.mr16{margin-right:16px}
.mr24{margin-right:24px}
.mr32{margin-right:32px}
.mr40{margin-right:40px}

.p4{padding:4px;}
.p8{padding:8px;}
.p16{padding:16px;}
.p24{padding:24px;}
.p33{padding:33px;}
.p40{padding:40px;}

.pt4{padding-top:4px}
.pt8{padding-top:8px}
.pt16{padding-top:16px}
.pt24{padding-top:24px}
.pt32{padding-top:32px}
.pt40{padding-top:40px}

.pb8{padding-bottom:8px}
.pb16{padding-bottom:16px}
.pb24{padding-bottom:24px}
.pb32{padding-bottom:32px}
.pb40{padding-bottom:40px}
.pb50{padding-bottom:50px}

.pl8{padding-left:8px}
.pl16{padding-left:16px}
.pl24{padding-left:24px}
.pl32{padding-left:32px}
.pl40{padding-left:40px}

.pr8{padding-right:8px}
.pr16{padding-right:16px}
.pr24{padding-right:24px}
.pr32{padding-right:32px}
.pr40{padding-right:40px}

/*定位*/
.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.cb{clear:both}
.cl{clear:left}
.cr{clear:right}
.vm{vertical-align:middle;display:table-cell} 
.pr{position:relative} 
.pa{position:absolute}
.pf{position:fixed}
.fw{font-weight: bold;}
.zoom{zoom:1} 
.hidden{visibility:hidden} 
.none{display:none}
.block{display: block;}
.fw400{font-weight: 400;}

/*颜色*/
.white-fc{ color:#fff;}
.red-fc{color:#ff0036}
.blue_fc{color: #bbd3ee;}
.grey_fc{color: #777;}
.grey_fc1{color: #999;}
.grey_fc2{color: #333;}
.orange_fc{color: #ff4f18;}
.orange_fc1{color: #ff564f;}
.black_fc{color: #000;}
.geren_fc{color: #09ad9c;}

/* 清除浮动 */
.clearfix:after {content: "";display: block;height: 0;visibility: hidden;clear: both;}
.clearfix {*zoom: 1;} 


/*字体图标（阿里巴巴）*/
@font-face {
  font-family: 'iconfont';
  src: url('../fonts/iconfont.eot');
  src: url('../fonts/iconfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/iconfont.woff') format('woff'),
  url('../fonts/iconfont.ttf') format('truetype'),
  url('../fonts/iconfont.svg#iconfont') format('svg');
}
.iconfont{
  font-family:"iconfont" !important;
  font-size:16px;font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'iconfont2';
  src: url('../fonts2/iconfont.eot');
  src: url('../fonts2/iconfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts2/iconfont.woff') format('woff'),
  url('../fonts2/iconfont.ttf') format('truetype'),
  url('../fonts2/iconfont.svg#iconfont') format('svg');
}
.iconfont2{
  font-family:"iconfont2" !important;
  font-size:16px;font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

/* 布局 */
.g-box{ margin:0 auto;}/*盒容器*/
.g_white{ position: absolute; top: 0; left: 0; right: 0 ; bottom: 0; background: #fff;overflow: auto;}

/*通用*/
.img{ width: 100%;outline-width:0px;vertical-align:top;}
.h3_2{ height: 18px; line-height: 18px; font-size: 15px;  color: #333;  overflow: hidden; text-overflow: ellipsis; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; margin-bottom: 5px; font-weight: 400;}
.h3_1{ font-size: 15px; line-height: 16px;  color: #333; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color: inherit;  }
.p_2{ line-height: 18px; font-size: 13px;  color: #333;  overflow: hidden; text-overflow: ellipsis; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; margin-bottom: 5px; }
.h_100{height: 100%;}



/*线条*/
.line_top{border-top:1px solid #ededed;}
.line_bottom{border-bottom:1px solid #ededed;}
.line_left{border-left:1px solid #ededed;}
.line_right{border-right:1px solid #ededed;}

/*按钮*/
.btn_a{float: left; width: 100%; background: #ff502b; line-height: 40px;  font-size: 15px; color: #fff; border-radius: 4px; text-align: center;}
.btn_a:active{ background: #fe451e; } 
.btn_a:hover{  color: #fff;} 

.btn_b{ width: 72px; background: #ff502b; height: 28px; line-height: 28px;  font-size: 13px; color: #fff; border-radius: 50px; text-align: center;}
.btn_b:active{ background: #fe451e; } 
.btn_b:hover{  color: #fff;} 

.btn_c{float: left; width: 100%; background: #ff502b; line-height: 40px;  font-size: 15px; color: #fff; border-radius: 100px; text-align: center;}
.btn_c:active{ background: #fe451e; } 
.btn_c:hover{  color: #fff;} 

.btn_d{float: left; width: 100%; line-height: 40px;  font-size: 15px; color: #fff; border-radius: 100px; text-align: center;
background: #1bceac; 
background: -moz-linear-gradient(left top, #1bceac, #09ad9c);
background: -webkit-linear-gradient(left top, #1bceac, #09ad9c);
background: -o-linear-gradient(left top, #1bceac, #09ad9c);
}
.btn_d:active{ color: #fff; } 
.btn_d:hover{  color: #fff;} 


/*个人中心*/
.geren_top{ position: fixed; height: 150px; background: url(../img/img_geren_01.png) no-repeat; background-size: 100% 100%;  z-index: 99; width: 100%; }
.maijia_geren_top{ position: fixed; height: 150px; background-size: 100% 100%; top: 0; z-index: 99; width: 100%; }
.geren_top_box{ width: 100%; background: #fff; height: 80px;  border-radius: 8px; }
.maijia_geren_top_box{ background: url(../img/maijia_img_13.png); background-size: 100% 100%; }

.geren_top_box_a .head_left{ border:4px solid #94e4d7; float: left; width: 64px; height: 64px; background: #fff;  border-radius: 50%; }
.geren_top_box_a .txt_right{ padding:12px 0 0 80px ; }
.geren_top_box_a .shezhi{position: absolute; margin-top: 35px; right: 16px; width: 80px; background: #fff; border-radius: 30px 30px 30px 30px; line-height: 26px; font-size: 13px; color: #09ad9c;text-align: center; }
.geren_top_box ul{padding: 24px 8px; }
.geren_top_box ul li{width: 33.3333%; float: left; text-align: center;}

.geren_new_a{float: left; width: 100%; font-size: 16px; font-weight: bold; color: #333; padding:8px 16px;border-bottom:1px solid #ededed; }
.geren_new_b{float: left; width: 100%; padding: 16px 0;}
.geren_new_b li{float: left; width: 25%;  text-align: center; }
.geren_new_b li img{width:28px; }
.geren_new_b li p{margin-top: 4px;}

.geren_new_list{ width: 100%; float: left; padding: 16px;border-bottom:1px solid #ededed; }
.geren_new_list .img_a{  width: 120px; height: 72px; margin: 0 16px 0 0; border-radius: 6px; float: left;}
.geren_new_list .txt_aa{padding: 8px 16px 0 136px; }
.geren_new_list .txt_aa h3{font-size: 16px; font-weight: 400;}
.geren_new_list .txt_aa p{padding-top: 4px;}
.anniu_a{ position: absolute; padding: 2px 8px; margin-top: -16px; right: 10px; border:1px solid #09ad9c; border-radius: 100px; color: #09ad9c; font-size: 13px}
.anniu_b{ padding: 2px 16px; right: 10px; border:1px solid #ccc; border-radius: 100px; color: #999; font-size: 13px}
.anniu_c{ padding: 2px 16px; right: 10px; border:1px solid #ff0000; border-radius: 100px; color: #ff0000; font-size: 13px}
.mui-input-group:before { background-color: #fff;}
.mui-input-group:after { background-color: #fff;}
.mui-checkbox input[type=checkbox]:checked:before, .mui-radio input[type=radio]:checked:before { color: #09ad9c;}

.geren_list{ padding:0 8px 16px 8px; }
.geren_list li{background: #fff; border:1px solid #fff; -webkit-box-shadow: 0 1px 6px #ededed;box-shadow: 0 1px 6px #ededed; border-radius: 6px; padding: 16px 16px; margin-bottom: 12px; height: 88px; font-size: 16px}
.geren_list li:active{background: #fff; border:1px solid #f97d62; }
.geren_list .mui-active{ background: #fff; border:1px solid #f97d62;}
.geren_list li a{display: block; }

.geren_list li img{ float: left;  width: 56px; height: 56px; border-radius: 50%;}
.geren_list li .txt_right{ padding:8px 0 0 80px; }

.geren_img { width: 50%; float: left; border-radius: 8px; }
.geren_img .img_big{ width: 100%; border-radius: 8px; }
.geren_img .btn_fudong{position: absolute;  width: 100%;}

.geren_img_a { width: 100%; border-radius: 8px; }
.geren_img_a .img_big{ width: 100%; border-radius: 8px; }
.geren_img_a .btn_fudong{position: absolute;  width: 100%;}

.geren_btn_a{ border:1px solid #ebebeb; color: #999; font-size: 12px; padding: 4px 8px; margin-top: -4px; border-radius: 30px;}
.geren_btn_a:active{ border:1px solid #ddd; }
.geren_btn_a:hover{ color: #999; }

.geren_btn_b{ background: #fec407; color: #fff; font-size: 12px; padding: 4px 8px; margin-top: -4px; border-radius: 30px;}
.geren_btn_b:active{ color: #fff; }
.geren_btn_b:hover{ color: #fff; }

.geren_btn_c{ background: #fc7e6c; color: #fff; font-size: 12px; padding: 4px 8px; margin-top: -4px; border-radius: 30px;}
.geren_btn_c:active{ color: #fff; }
.geren_btn_c:hover{ color: #fff; }

.geren_btn_d{ background: #ebebeb; color: #999; font-size: 12px; padding: 4px 8px; margin-top: -4px; border-radius: 30px;}
.geren_btn_d:active{ color: #999; }
.geren_btn_d:hover{ color: #999; }

.geren_btn_e{ border:1px solid #fd4343; color: #fd4343; font-size: 12px; padding: 4px 8px; margin-top: -4px; border-radius: 30px;}
.geren_btn_e:active{ border:1px solid #fd4343; }
.geren_btn_e:hover{ color: #fd4343; }

.geren_btn_f{ background: #fd4343; color: #fff;  font-size: 12px; padding: 4px 8px; margin-top: -4px; border-radius: 30px;}
.geren_btn_f:active{ color: #fff; }
.geren_btn_f:hover{ color: #fff; }

.geren_qianbao{ width: 100%; height: 120px; color: #fff; border-radius: 8px;
background: #ff502b; 
background: -moz-linear-gradient(left top, #fe8331, #ff502b);
background: -webkit-linear-gradient(left top, #fe8331, #ff502b);
background: -o-linear-gradient(left top, #fe8331, #ff502b);}

.geren_qianbao_top{ position: absolute;margin-top: 35px;right: 0;width: 80px;border-radius: 30px 0 0 30px;line-height: 26px;font-size: 13px;color: #fff;text-align: center;
background: #ffae55; 
background: -moz-linear-gradient(left top, #fe8633, #ffaf55);
background: -webkit-linear-gradient(left top, #fe8633, #ffaf55);
background: -o-linear-gradient(left top, #fe8633, #ffaf55);}
.geren_qianbao_top:active{color: #fff; }
.geren_qianbao_top:hover{color: #fff; }

.geren_qianbao_list{ padding:0 16px 16px 16px; }
.geren_qianbao_list li{background: #fff; border:1px solid #fff; -webkit-box-shadow: 0 1px 6px #ededed;box-shadow: 0 1px 6px #ededed; border-radius: 6px; padding: 14px 16px; margin-bottom: 10px; height: 64px; font-size: 16px}
.geren_qianbao_list li:active{background: #f9f9f9;  }
.geren_qianbao_list .mui-active{ background: #f9f9f9; }
.geren_qianbao_list li a{display: block; }
.geren_qianbao_list li img{ float: left;  width: 30px; height: 30px; border-radius: 50%;}
.geren_qianbao_list li .txt_right{ padding:0 0 0 44px; }
.geren_qianbao_box{ background: #f5f5f5; position: fixed; z-index: 99; top: 0; left: 0; right: 0;height: 210px; }

.geren_qianbao_a{ margin:16px 8px;background: #fff; height: 132px;  -webkit-box-shadow: 0 1px 6px #ededed;box-shadow: 0 1px 6px #ededed; border-radius: 6px; padding: 14px 16px; margin-bottom: 10px;  font-size: 16px}
.geren_qianbao_a .input{ border-top:1px solid #fff;border-left:1px solid #fff; border-right:1px solid #fff; height: 50px; margin: 8px 0 ; padding-left: 24px; font-size: 28px}
.geren_qianbao_a .fudong_a{ position: absolute; left:24px; margin-top: 22px; }
.geren_qianbao_a input::input-placeholder{color:#000!important; font-size: 28px}  
.geren_qianbao_a input::-webkit-input-placeholder{ color: #000!important; font-size: 28px}  
.geren_qianbao_a input:-moz-placeholder { color: #000!important; font-size: 28px}  
.geren_qianbao_a input::-moz-placeholder{ color: #000!important; font-size: 28px}  
.geren_qianbao_a input:-ms-input-placeholder{ color: #000!important; font-size: 28px}



/*登陆*/
.login_box{ position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: #fff; }
.login_box .input{  border: 1px solid #fff; margin: 8px 0;  padding-left: 16px; }
.login_box .fuong_b{  position: absolute; left: 16px; height: 20px; margin-top: 16px; }

.login_box .bottom_boxa{ padding: 20% 5% 0 5%; }
.login_box .line_a{ height: 20px; border-top: 1px solid #ededed;}
.login_box .line_a .txt_a{width: 100px; background: #fff; margin:-10px auto; font-size: 12px; color: #a5a9b9; text-align: center;}
.login_box .bottom_boxa .left_50{ float: left; width: 50%; text-align: center; }
.login_box .bottom_boxa .left_50 .btn_e{ margin: auto; width: 50px;height: 50px;   border-radius: 50%; text-align: center; }



/*首页*/
.index_sousuo{position: fixed; z-index: 99; background-color: #fff; left: 0; right: 0; height: 48px; padding-top: 8px;}
.index_sousuo .index_btn_a{margin-top: 4px; width: 32px; height: 44px; text-align: center;}
.index_sousuo .index_btn_b{position: absolute;left: 16px ; right: 64px;}
.index_anniu{ background: #fff; width: 25%; float: left; padding: 8px 0; text-align: center;}
.index_anniu img{ width: 50px}
.index_anniu p{padding: 4px; color: #666;}
.index_aa {width: 33.3333%; float: left; padding: 4px;  }
.index_aa img{width: 100%; border-radius: 4px;}
.index_bb{width:50%; border-left: 3px solid #09ad9c; padding-left: 5px; font-weight: bold; line-height: 22px;}
.index_cc{width:100%; float: left;border-bottom: 1px solid #ededed; padding: 8px 16px; }
.index_cc .img_right{width:72px; height: 72px; float: right;border-radius: 8px; }
.index_cc .txt_left{ padding: 8px 96px 0 0; }
.index_dd{ width: 25%; float: left; text-align: center; padding-bottom: 16px; }
.index_dd img{ width: 50px; height: 50px; border-radius: 50%; }
.index_ee{ width: 25%; float: left; padding:8px 0 8px 0;font-size: 15px; color: #666; }
.mui-row.mui-fullscreen>[class*="mui-col-"] {height: 100%;}
.mui-col-xs-3,.mui-control-content {overflow-y: auto;height: 100%;}
.mui-segmented-control .mui-control-item {line-height: 48px;width: 100%;}
.mui-segmented-control.mui-segmented-control-inverted.mui-segmented-control-vertical .mui-control-item, .mui-segmented-control.mui-segmented-control-inverted.mui-segmented-control-vertical .mui-control-item.mui-active { border-bottom: 0;}
.index_ff{  float: left; padding:2px 10px ;  font-size: 14px; color: #666; border-radius: 50px ; }
.index_ff_on{  background: #09AD9C; color: #fff;}
.index_gg{ padding: 16px;  border-bottom:1px solid #ededed;}
.index_gg .img_rr{float: right; width: 72px ; height: 96px; border-radius: 8px;}
.index_gg .txt_ll{ padding: 8px 10px 8px 0 ; }
.mui-scroll-wrapper {overflow:auto; }
.video-body {display: block;margin: 0 auto;width:100%;height: 13rem; max-width:600px;}
.video-body video {width:100%; height: 13rem;background-color: #000;}

.index_anniu_a { position: absolute; right: 16px; background: #3bccbd; font-size: 13px; color: #fff; margin-top: -20px; border-radius: 50px; padding: 2px 12px; }
.index_anniu_a:hover { background-color: #3bccbd; color: #fff;}
.index_anniu_a:active { background-color: #3bccbd; color: #fff;}

.index_anniu_b { position: absolute; right: 72px; background: #ccc; font-size: 13px; color: #fff; margin-top: -20px; border-radius: 50px; padding: 2px 12px; }
.index_anniu_bon{ background-color: #3bccbd !important; color: #fff;}
.index_anniu_b:hover { background-color: #cccccc; color: #fff;}
.index_anniu_b:active { background-color: #3bccbd; color: #fff;}

/*课程*/
.kecheng_a{ padding: 16px ;border:1px solid #ededed; background-color: #fff; border-radius: 8px; height: 100px; text-align: left;}
.kecheng_a .p_txt{ height: 36px; line-height: 18px; font-size: 14px;  color: #000;  overflow: hidden; text-overflow: ellipsis; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; margin-bottom: 5px; font-weight: 400;}
.kecheng_a .time_right{ position: absolute;}
.kecheng_b{ border:1px solid #3bccbd; }
.kecheng_c{ width: 50%; float: left; margin-bottom: 8px; }
.kecheng_d{ position: fixed; z-index: 99; height: 56px; bottom: 0;left: 0; right: 0; background-color: #fff;border-top:1px solid #ededed;}
.kecheng_d .but_aa{width: 50%; float: left; padding: 8px;text-align: center; }
.kecheng_d .left_input{float: left; width: 80%;} 
.kecheng_d .right_bnt{float: right; width: 20%;} 
.kecheng_d .input{background: #ededed; border-radius: 50px;  border:0;}
.pinglun_box{ width: 100%; padding: 16px; border-bottom:1px solid #ededed;}
.pinglun_box .head_img{float: left; width: 48px;height: 48px; background: #ededed; border-radius: 50%; }
.pinglun_box .txt_bb{padding: 0 0 0 64px; }
.kecheng_e { width: 100%; padding: 16px;}
.kecheng_f { background: #f5f5f5; color: #3bccbd;}
.kecheng_yinpin_bofang { width: 100% ;height: 400px; background:#4a4848; color: #fff;}
.kecheng_yinpin_bofang00 .img_cc{margin: 14% 0 0 0; width:300px ;height: 202px; background: #181818; border-radius: 8px;}
.kecheng_yinpin_bofang .img_cc{margin: 24% 0 0 0; width:196px ;height: 132px; background: #181818; border-radius: 8px;}
.kecheng_yinpin_bofang .bofang_btn{ width: 20%; float: left; text-align: center;  }
.kecheng_yinpin_bofang .bofang_xian{ width: 100%; float: left; text-align: center;  }
.mui-progressbar span { background: #3bccbd;}

/*推广*/
.tuiguang_a{ background-color: #fff; position: absolute; top: 0;left: 0;right: 0; bottom: 0;}
.tuiguang_b{padding: 8px 16px; position: fixed; background: #fff;left: 0; right: 0;bottom: 0; height: 56px;  }
.tuiguang_c { padding: 16px 0; }
.tuiguang_c p{ font-size: 15px; color: #666;margin-bottom: 8px; line-height: 1.7; }
.tuiguang_d{ float: left; width: 56px; height: 56px; border-radius: 50%; }
.tuiguang_txt{ padding: 6px 0 0 64px; }
.tuiguang_txt .box_txt{ width: 50%; float: left;}
.tuiguang_top{ width: 100%; height: 132px; position: fixed; z-index: 99; top: 0;left: 0;right: 0;color: #fff;
background: #1bceac; 
background: -moz-linear-gradient(left top, #1bceac, #09ad9c);
background: -webkit-linear-gradient(left top, #1bceac, #09ad9c);
background: -o-linear-gradient(left top, #1bceac, #09ad9c);}
.tuiguang_top p{ color: #fff; }
.tuiguang_bnt{position: absolute;right: 16px; background: #fff;font-size: 14px;  line-height: 24px; border-radius: 50px; padding: 2px 16px; color: #09ad9c; margin-top: 32px; }
.tuiguang_bnt:hover{color: #09ad9c; }

/*会员*/
.huiyuan_top{width: 100%; height: 100px;   background: url(../img/jmg_img_huiyuan_01.png); background-size: 100% 100%;  }
.huiyuan_top .head_left{  float: left; width: 64px; height: 64px; background: #fff;  border-radius: 50%; }
.huiyuan_top .txt_right{ padding:12px 0 0 72px ; }
.huiyuan_top .shezhi{position: absolute; margin-top: 24px; right: 16px; width: 96px; background: #3bccbd; border-radius: 30px 30px 30px 30px; line-height: 26px; font-size: 13px; color: #fff;text-align: center; }
.huiyuan_list_box{ width: 33.33333%; float: left;}
.huiyuan_list_box .bj_box{ background: #fff; border:1px solid #ccc; border-radius: 8px ; margin: 8px; padding: 0 0 16px 0; text-align: center;}
.huiyuan_list_box .bj_box p{font-size: 15px}
.huiyuan_list_box .bj_box:hover{ background: #f3fcfb; }
.huiyuan_list_box .bj_box .tehui{ height: 20px; float: right; }

/*礼物*/
.liwu_bj{ width: 100%; float: left; background: #f1a587;}
.youhunjian_box{ width: 100%; margin: 8px 0; background: #fff; float: left; }
.youhunjian_box .img_bb{ width: 40%; background: url(../img/jmg_img_liwu_02.png); background-size: 100% 100%; text-align: center; padding: 16px 0; }
.youhunjian_box .img_bb p{ color: #fff;}
.youhunjian_box .img_bbb{ width: 40%; background: url(../img/jmg_img_liwu_02_s.png); background-size: 100% 100%; text-align: center; padding: 16px 0; }
.youhunjian_box .img_bbb p{ color: #fff;}
.youhunjian_box .jiao_ico{position: absolute; right: 16px; height: 56px; margin-top: 48px ; }
.youhunjian_box .txt_bb{ width: 60%; }
.youhunjian_box .txt_bb .bnt_bb{  padding: 2px 8px; color: #f65564; background: #fff;border:1px solid #f65564; border-radius: 50px; font-size: 12px; text-align: center; }

.mui-input-group {position: inherit;}
.liwu_bnt{ float: left; background: #fff; border:1px solid #ccc; border-radius: 8px; font-size: 15px; text-align: center; color: #666; line-height: 40px; padding: 0 5%; margin: 0 8px; }
.liwu_bnt:hover{ border:1px solid #09ad9c;  color: #09ad9c; }


.index_banner{ background: #fff; padding:56px 16px 0 16px; border-radius: 8px;  }
.index_banner img{ width: 100%; border-radius: 8px; }

.index_txt{ width: 100%; padding: 16px 12px 16px 12px; height: 60px;}

.index_list{}
.index_list .mui-slider .mui-slider-group .mui-slider-item {}
.index_list .mui-table-view.mui-grid-view {padding: 0;}
.index_list .mui-table-view.mui-grid-view .mui-table-view-cell {font-size: 14px;display: inline-block;margin-right: 0;padding:0;text-align: center;vertical-align: top; }
.index_list .bj_big{ margin: 0 0 8px 14px;}
.index_list .bj_big img{ border-radius: 8px ;  }
.index_list a{ margin: 0; }
.index_list .head_b{width: 20px; height: 20px; border-radius: 50%; margin:0 0 0 6px; }
.index_list .mui-table-view.mui-grid-view .mui-table-view-cell .mui-media-object {width: 100%;max-width: 100%;}
.index_list .mui-media-body {font-size: 14px;line-height: 15px;display: block;width: 100%;height: 15px;margin: 16px 6px 6px 6px;text-align: left;text-overflow: ellipsis;color: #000;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index_list .p_a { text-align: left; font-size: 12px;line-height: 20px; margin: 0 6px 8px 6px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.img01 { width: 100%; position: relative; height: 100%; overflow: hidden; padding-bottom: 60%; } 
.img01 img { position: absolute; width: 100%; height: 100%; top: 0; left: 0 }


.bottom_nav { position: fixed; z-index: 99; background: #fff;  height: 44px; bottom: 0;right: 0; left: 0 ;border-top:1px solid #ededed;}
.bottom_nav li{ float: left; width: 20%; text-align: center; padding-top: 4px;}
.bottom_nav li img{ height: 20px;}
.bottom_nav li p{ font-size: 12px; margin-top: -5px;}
.bottom_nav li:active p{ color: #09ad9c;}
.bottom_nav .mui-active p{ color: #09ad9c;}


/*买家端*/
.mui-table-view-radio .mui-table-view-cell .mui-navigate-right:after {color: #ff502b;}
.mui-table-view-cell {padding: 13px 15px;}


/*弹出*/
.eject_box{ width: 100%; background: #fff;}
.eject_box .number_txt{ width: 100%; height: 80px;}
.eject_box .number_txt .img_box{ position: absolute; width: 100px; height: 120px; background: #fff; margin: -40px 15px 0 15px;}
.eject_box .number_txt .img_box img{ width: 100px; height: 120px; }
.eject_box .number_txt .txt_box{ padding:20px 0 0 120px;}
.eject_box .number_box{ width: 100%; height: 80px; padding: 20px 0; border-top:1px solid #ededed; border-bottom:1px solid #ededed;}
.eject_box .number_box .number_right{  width: 140px;  float: right; }
.eject_box .number_box span{ line-height: 30px;}
.eject_box .number_close{ position: absolute; right: 15px; margin-top: 15px;}
.eject_box .number_close img{ width: 20px;}
.eject_box .txt_top{ padding: 20px 20px 10px 20px; font-size: 16ppx; color: #3a3a3a; }
.eject_box .zhifu_img{ width: 34px; }
.eject_box .zhifu_txt{ padding-left: 45px; line-height: 34px; font-size: 16px }
.eject_box .zhifu_biaoqian{  background: #ff5753; border-radius: 4px; font-size: 12px; padding: 0 5px; color: #fff; }

.eject_box .fenxiang_box {float: left; width: 100%; background: #fff; padding: 20px 0;}
.eject_box .fenxiang_box .list_box{float: left; width: 33.333%; text-align: center; height: 100px;}
.eject_box .fenxiang_box img{ width: 60px;}

.eject_box2{width: 280px; height: 320px; margin:50% auto 0 auto; border-radius: 16px; background: #fff;}
.eject_box2 .txt_box{ padding:0 16px; text-align: center;}
.eject_box2 .bottom_box_bb{width: 100%; line-height: 40px; background: #fff; border-radius:0 0 16px 16px;}
.eject_box2 .bottom_box_bb .btn_tanchu{ width: 50%; float: left;text-align: center; font-size: 15px ; }

.mui-popover.mui-popover-action1 {width: 100%;height: 100%;border-radius: 0;background: 0 0;-webkit-box-shadow: none;box-shadow: none}
.mui-popover.mui-popover-action1 .mui-popover-arrow {display: none}
.mui-popover.mui-popover-action1.mui-popover-bottom {position: fixed}
.mui-popover.mui-popover-action1.mui-active {-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0)}
.mui-popover.mui-popover-action1 .mui-table-view {margin: 8px;text-align: center;color: #007aff;border-radius: 4px}
.mui-popover.mui-popover-action1 .mui-table-view .mui-table-view-cell:after {position: absolute;right: 0;bottom: 0;left: 0;height: 1px;content: '';-webkit-transform: scaleY(.5);transform: scaleY(.5);background-color: #c8c7cc}
.mui-popover.mui-popover-action1 .mui-table-view small {font-weight: 400;line-height: 1.3;display: block}

/*内容通用*/
.box_white{width: 100%;   background: #fff;border-radius: 8px; }
.box_white_a{width: 100%;   background: #fff; }
.content_txt p{font-size: 14px; margin-bottom: 4px; color: #777; }
.new_box{ background: #fec407; color: #fff; font-size: 12px; border-radius: 4px;-webkit-transform:scale(0.8); display:inline-block;padding: 0 4px;}
.mui-content {padding-top: 44px;background-color: #f5f5f5;-webkit-overflow-scrolling: touch;}
.title {margin: 8px 15px 7px;color: #9695a6;font-size: 14px;}
.mui-table-view-cell:after { background-color: #ddd;}
.mui-badge-danger, .mui-badge-red { background-color: #ff0000;}
.mui-table-view-cell>a:not(.mui-btn).mui-active {background-color: #f9f9f9}
p {font-size: 13px;}
.time_a { width: 100%; text-align: center; margin-bottom: 8px; }
.time_a span{  background: #ebebeb;  padding: 2px 8px; color: #999;font-size: 12px; border-radius: 50px; }
.bottom_btn{ position: fixed; bottom: 0; left: 0; right: 0; height: 50px; background: #fff; padding: 6px 16px; }
.bottom_btn .btn{float: left; width: 100%; background: #fde2dc; line-height: 36px; border:1px solid #ff502b; font-size: 15px; color: #ff502b; border-radius: 4px; text-align: center;}
.bottom_btn .btn:active{background: #fdb3a3; }
.color_a{ color: #6ce7b1;}
.color_b{ color: #fe5c5c;}
.color_c{ color: #ffc23f;}
.color_d{ color: #ff00ff;}
.color_e{ color: #79abff;}
.bottom_btn_a{ position: fixed; z-index: 99; bottom: 0; left: 0; right: 0; height: 56px; background: #f5f5f5; padding: 6px 16px; }
.bottom_btn_a .btn_dd{float: left; width: 100%; background: #ff502b; line-height: 40px;  font-size: 15px; color: #fff; border-radius: 4px; text-align: center;}
.bottom_btn_a .btn_dd:active{background: #fe451e; }
.mui-bar .mui-btn-nav.mui-pull-right { margin-right: 0; }
.mui-popover.mui-popover-action .mui-table-view { color: #09ad9c;}
.mui-btn-blue, .mui-btn-primary, input[type=submit] {color: #fff;border: 1px solid #ff502b;background-color: #ff502b;}
.mui-numbox { border: solid 1px #ededed;}
.mui-numbox .mui-input-numbox, .mui-numbox .mui-numbox-input {border-right: solid 1px #ddd!important;border-left: solid 1px #ddd!important;}
.mui-modal { z-index: 997;}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active {color: #09ad9c;background: 0 0;}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active span{ padding: 7px 0; border-bottom: 3px solid #09ad9c; line-height: 40px;}
.mui-plus .plus{display: inline;}.plus{display: none;}
#topPopover {position: fixed;top: 16px;right: 6px;}
#topPopover .mui-popover-arrow {left: auto;right: 6px;}
.mui-table-view-cell.mui-active{background-color: #fff;}
.mui-checkbox input[type=checkbox]:before, .mui-radio input[type=radio]:before {font-size: 22px;}
.mui-checkbox input[type=checkbox], .mui-radio input[type=radio] {top: 10px;}
.mui-checkbox label.mui-disabled, .mui-checkbox.mui-disabled label, .mui-radio label.mui-disabled, .mui-radio.mui-disabled label {opacity: 1;}

input::input-placeholder{color:#999!important; font-size: 14px}  
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #999!important; font-size: 14px}  
input:-moz-placeholder, textarea:-moz-placeholder { color: #999!important; font-size: 14px}  
input::-moz-placeholder, textarea::-moz-placeholder { color: #999!important; font-size: 14px}  
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #999!important; font-size: 14px}
input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea { padding: 10px 30px 10px 15px;}
 .asid_indx {position: fixed;width: 60px;bottom: 55%;right: 0;z-index: 10000;}
    .asid_indx_btn {
    float: left;
    margin: 0px;
    width: 100%;
    height: 30px;
    position: relative;
    text-align: center;
    line-height: 30px;
    background:#000;    opacity: 0.8;
    color:#fff;
    border-radius:10px 0px 0px 10px; padding-right:5px;font-size: 12px;
    
}
.lbl_boder_yellow {
    border-radius: 5px;
    border: 1px solid #3bccbd;
    color: #3bccbd;
    font-size: 10px;
    padding: 0px 3px 1px 3px;
}
.playnow{color: #3bccbd; font-size: 12px;}
.kecheng-content img{ max-width:100%;border:0px;margin:0px;padding:0px; vertical-align:bottom;}
.kecheng-content p{ text-indent:0;}
.no_data{text-align: center;}
		.data_img{
			display: block;
			width: 18.4375rem;
			max-width: 80%;
			height: 12.25rem;
			background: url(../img/data.png) center center no-repeat;
			background-size: 100%;
			margin: 30% auto 0 auto;
		}
.red_g
{color: #fc6c45 !important;
    }
.btn_d_a{width: 64px; float: right;font-size: 13px; line-height: 24px; margin-top: 8px;}
/**头部导航样式*/
.mui-bar{background-color: #09ad9c;}
.mui-bar a{ color:#fff;}
.mui-bar h1{ color:#fff;}
.mui-table-view:before{background-color: #fff;}
.mui-table-view .mui-media-object {
    max-width: initial;
    width: 120px;
    height: 72px;
    border-radius: 6px;
}
.mui-ellipsis-2 {
    display: -webkit-box;
    overflow: hidden;
    white-space: normal!important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.back {
    display: block;
    width: 48px;
    height: 50px;
    line-height: 52px;
    position: absolute;
    left: 0;
    top: 0;
    display: -webkit-box;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    font-size: 14px;
    color: #FFF;
}
/* 在线直播 */
/* 直播列表 */
.live_contain {padding: 0 0.9375rem;}

.live_list_top {
	margin: 0.625rem 0;
	padding: 0 0.9375rem;
}

.live_top_img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	max-height: 11.25rem;
	border-radius: 0.125rem 0.125rem 0 0;
}

.live_top_intro {
	background: #fff;
	border-radius: 0 0 0.125rem 0.125rem;
	padding: 0.5rem 0.5rem 0.625rem 0.5rem;
}

.live_top_intro_tlt {
	margin-bottom: 0.1875rem;
}

.live_bq {
	padding: 0.125rem 0.3125rem 0.0625rem 0.3125rem;
	border-radius: 0.125rem;
	font-size: 0.8125rem;
	margin-right: 0.1875rem;
	color: #fff;
}

.lice_list_img {
	width: 100%;
	height: 7.5rem;
	display: block;
	margin: 0 auto;
}

.live_top_intro p {
	margin-bottom: 0;
}

.live_list_box {
	height: 5.25rem;
}

.live_list_jl {
	padding: 0 0.3125rem;
	margin-bottom: 0.625rem;
}

.live_bot_list {
	padding: 0 0.625rem;
}

/* 直播详情 */
.live_info {
	width: 100%;
	height: auto;
}

.live_info img {
	width: 100%;
	height: 16rem;
	display: block;
}

.mui-segmented-control .live_hd {
	display: inline;
	margin: 0 1.25rem;
}

.mui-segmented-control.mui-segmented-control-inverted .live_hd.mui-active {
	color: #1bceac;
	padding-bottom: 0.5625rem;
	border-bottom: 0.125rem #1bceac solid !important;
}

.live_info_contian {top: 16rem;}

.live_sp_intro {
	padding-bottom: 0.6875rem;
	border-bottom: 0.0625rem #ebebeb solid;
	margin-top: 0.25rem;
}

.live_intro_text p {
	color: #333;
	margin: 0.75rem 0 0 0;
	padding: 0 0.875rem;
}

.live_intro_text {padding-bottom: 0.875rem;}
.live_dp_mt{margin-top: 0.5rem;}
.select_btn li a:active {
    background: #1bceac !important;
}
.login_btn:active {
background: #1bceac!important;
}
.yellow_bg{
	 background: #1bceac;
	 color: #fff;
 }
.red_bg{background: #d90107;}
.detail_prd{
	padding: 0.875rem 0.875rem 0.3125rem 0.875rem;
	background: #fff;
}
.share_contain {
    padding-bottom: 0.75rem;
}
.tc {
    text-align: center;
}

.share_icon {
    font-size: 0.875rem;
    margin-right: 0.3125rem;
}
.share_contain span {
    margin: 0 0.5rem 1rem 0.5rem!important;
}

.tj_tc{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	display: none;
}
.black_bg{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.6);
}
.tj_contian{
	width: 80%;
	height: 11.25rem;
	background: #fff;
	border-radius: 0.5rem;
	position: fixed;
	left: 10%;
	top: 50%;
	margin-top: -5.625rem;
}
.tj_tlt{
	text-align: center;
	padding: 0.9375rem 0;
}
.tj_in{
	display: block;
	width: 85%!important;
	margin: 0 auto;
}
.tj_bot_btn{
	text-align: center;
	margin-top: 1.25rem;
}
.tj_bot_btn div{
	display: inline-block;
	width: 5rem;
	height: 2rem;
	line-height: 2rem;
	border-radius: 0.25rem;
	margin: 0 8px;
	padding-top: 0.125rem;
}
.tj_bg_xg{background: #f2f2f2;}
.tj_bg_yellow{
	background: -webkit-linear-gradient(left top, #1bceac, #09ad9c);
	color: #fff;
}
.size16 {
    font-size: 1rem;
}
/*3月5日新增*/
.fkdj_box {
	padding: 44px 0;
}

	.fkdj_box .title {
		margin: 16px 16px 7px;
		color: #333;
		font-size: 16px;
	}

	.fkdj_box .mui-table-view-cell {
		color: #333;
	}

	.fkdj_box .right_danxuan {
		float: right;
		width: 50%;
	}

	.fkdj_box .btn_bottom {
		position: fixed;
		left: 0;
		right: 0;
		bottom: 0;
		height: 44px;
		line-height: 44px;
		background: #3291f8;
		color: #fff;
		text-align: center;
	}

		.fkdj_box .btn_bottom:active {
			background: #2a89ef;
		}

	.fkdj_box .btn_tianjia {
		float: left;
		width: 100%;
		height: 44px;
		line-height: 44px;
		color: #3291f8;
		text-align: center;
	}

		.fkdj_box .btn_tianjia:active {
			background: #f5f5f5;
		}

	.fkdj_box .xian_10 {
		border-bottom: 10px solid #f1f1f2;
	}

	.fkdj_box .mui-table-view:after {
		height: 0px;
	}

	.fkdj_box .mui-table-view:before {
		height: 0px;
	}

	.fkdj_box .upload_box li {
		float: left;
		width: 80px;
		height: 80px;
		margin: 0 5px 5px 0;
	}

	.fkdj_box .btn_bottom_a {
		position: fixed;
		left: 0;
		right: 0;
		bottom: 0;
		height: 44px;
		line-height: 44px;
		background: #000;
		text-align: center;
	}

		.fkdj_box .btn_bottom_a .btn_rr {
			width: 100%;
			height: 44px;
			line-height: 44px;
			background: #3291f8;
			color: #fff;
			text-align: center;
		}

			.fkdj_box .btn_bottom_a .btn_rr:active {
				background: #2a89ef;
			}

		.fkdj_box .btn_bottom_a .btn_ff {
			width: 100%;
			height: 44px;
			line-height: 44px;
			background: #ec4758;
			color: #fff;
			text-align: center;
		}

			.fkdj_box .btn_bottom_a .btn_ff:active {
				background: #e43e4f;
			}

.fkgl_box .mui-segmented-control .mui-control-item.mui-active {
	color: #fff;
	background-color: #2196f3;
}

.fkgl_box .mui-segmented-control .mui-control-item {
	color: #2196f3;
	border-color: #2196f3;
}

.fkgl_box .mui-segmented-control {
	border: 1px solid #2196f3;
}

.fkgl_box .mui-card {
	font-size: 13px;
	box-shadow: 0 1px 3px rgba(0,0,0,.1);
	border-radius: 5px;
}

.fkgl_box .but_blue {
	display: block;
	width: 60px;
	border-radius: 50px;
	padding: 2px 10px;
	background: #2196f3;
	color: #fff;
	font-size: 13px;
	text-align: center;
}

.fkgl_box .but_red {
	display: block;
	width: 60px;
	border-radius: 50px;
	padding: 2px 10px;
	background: #ee4657;
	color: #fff;
	font-size: 13px;
	text-align: center;
}


.fkdj_box .mui-input-row label {
	width: 50%;
}

	.fkdj_box .mui-input-row label ~ input, .fkdj_box .mui-input-row label ~ select, .fkdj_box .mui-input-row label ~ textarea {
		width: 50%;
	}

.fkdj_box .mui-ellipsis-2 {
	display: -webkit-box;
	overflow: hidden;
	white-space: normal !important;
	text-overflow: ellipsis;
	word-wrap: break-word;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.fkdj_box .mui-h5, h5 {
	font-size: 14px;
	font-weight: 400;
	color: #888;
}

.login_input_aa {
	line-height: 21px;
	width: 100%;
	padding: 10px 15px;
	border: 1px solid #ddd;
	border-radius: 8px;
	font-size: 14px;
	color: #999;
	font-size: 15px;
}